<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.common.task.mapper.SysTaskLogMapper">

    <resultMap id="BaseResultMap" type="com.mosty.common.task.entity.SysTaskLog">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="rw_xfczb_id" column="rw_xfczb_id" jdbcType="BIGINT"/>
            <result property="rw_id" column="rw_id" jdbcType="BIGINT"/>
            <result property="rwjsr_id" column="rwjsr_id" jdbcType="BIGINT"/>
            <result property="rwczsj" column="rwczsj" jdbcType="TIMESTAMP"/>
            <result property="rwczzt" column="rwczzt" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,rw_xfczb_id,rw_id,
        rwjsr_id,rwczsj,rwczzt
    </sql>
</mapper>
